
package de.ivu.elect.business.stimmeingabe.boundary.europawahl;

import de.ivu.elect.business.stimmeingabe.boundary.AbstractListenwahlStimmeingabeErfassenLabelGenerator;
import de.ivu.elect.business.wahl.entity.CommonWahlart;
import de.ivu.elect.business.wahl.entity.Wahlart;

public class EuwStimmeingabeErfassenLabelGenerator extends AbstractListenwahlStimmeingabeErfassenLabelGenerator {

  private static final long serialVersionUID = 1L;

  public EuwStimmeingabeErfassenLabelGenerator() {
    super();
  }

  @Override
  public boolean isAkzeptiertWahlart(Wahlart wahlart) {
    return CommonWahlart.EUROPAWAHL.equalsWahlart(wahlart);
  }
}
